{% extends 'base.html.twig' %}

{% block title %}Edit Alquiler{% endblock %}

{% block body %}
    <h1>Edit Alquiler</h1>

    {{ include('alquiler/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('alquiler_index') }}">back to list</a>

    {{ include('alquiler/_delete_form.html.twig') }}
{% endblock %}
